## golang-github-flosch-pongo2.v6 6.0.0

=== debian/changelog ===
golang-github-flosch-pongo2.v6 (6.0.0-2) unstable; urgency=medium

  * Add Conflicts for golang-github-flosch-pongo2.v4-dev

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 02 Jun 2025 23:32:48 +0000

golang-github-flosch-pongo2.v6 (6.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1103858)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 01 Jun 2025 00:33:04 +0000
