=== debian/control ===
Source: golang-github-flosch-pongo2.v6
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-gopkg-check.v1-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-flosch-pongo2.v6
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-flosch-pongo2.v6.git
Homepage: https://github.com/flosch/pongo2
XS-Go-Import-Path: github.com/flosch/pongo2

Package: golang-github-flosch-pongo2.v6-dev
Architecture: all
Multi-Arch: foreign
Conflicts: golang-github-flosch-pongo2.v4-dev
Depends: ${misc:Depends},
         golang-gopkg-check.v1-dev
Description: Django-syntax like template-engine for Go (library)
 pongo2 is a Django-syntax like templating-language. This offers a
 template renderer compatible with the Django syntax but for the
 Go language.
